-- Customer specific once-script RTWE3.
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xrtwe3.lst
SET DEFINE OFF

-- RTWE#36409 - Niet langer gebruikte views notijobs verwijderen. De jobs zelf daarna handmatig verwijderen.
DROP VIEW rtwe_v_noti_gesprek_tekst;

DROP VIEW rtwe_v_noti_gesprek_ja;

DROP VIEW rtwe_v_noti_cntreminder_gespr;


COMMIT;

BEGIN adm.systrackscriptid('$Id$'); END;
/
SPOOL OFF
@rtwe.sql
